Package Details: ruby-builder 3.2.3-1

Git Clone URL: (read-only)
Package Base: ruby-builder
Description: Builders for MarkUp.
Upstream URL:
Licenses: MIT
Submitter: tdy
Maintainer: voyd
Last Packager: voyd
Votes: 47
Popularity: 0.023592
First Submitted: 2010-01-23 03:57
Last Updated: 2017-01-14 17:35

Latest Comments

voyd commented on 2017-01-19 16:44

I'm sorry about that, but I can install it without problems using yaourt.

wind0204 commented on 2017-01-19 03:07

Recently it started to ruin my 'aursync@aurutils' I ended up with this error message every time I ran aursync: "repose: failed to parse files for ruby-builder-3.2.3-1/files"

anatolik commented on 2014-01-03 16:10

works for me, hmm... I do not see any dependency between builder and json gems...

It looks like the error comes from rdoc that is installed in your $HOME. Could you please either uninstall custom rdoc or install "json 1.7.7" to user gem directory.

alexjj commented on 2014-01-03 15:30

Fails to build:

kidoz commented on 2012-04-16 17:09

Can you give me a ruby-builder on maintenance?

Anonymous comment on 2012-02-01 12:39

I've updated the PKGBUILD but am not allowed to overwrite the current version.

Here it is in plaintext:


# Maintainer: Maarten Verwijs <>

pkgdesc="A simple Ruby library to create XML markup and data structures"

build() {
cd "$srcdir"
local _gemdir="$(ruby -rubygems -e 'puts Gem.default_dir')"
gem install --ignore-dependencies -i "$pkgdir$_gemdir" \
${pkgname/*-}-$pkgver.gem || return 1
install -Dm644 COPYING "$pkgdir/usr/share/licenses/$pkgname/COPYING"


ur6lad commented on 2011-07-12 20:20

Add `bin` folder

kidoz commented on 2010-12-01 21:55

builder 3.0.0 released

kidoz commented on 2010-09-04 09:56

Can you give me a ruby-builder on maintenance?